.main-content{ padding-bottom:0;}
footer { position:relative; width:100%; bottom:0;}
#xfoot { width:100%;}
#logo { width:115px; z-index:20; top:15px}
#logoholder{display:inline-block; position:relative; width:174px; height:80px;  z-index:3;}
#whitebar{text-align:center; margin:0 auto; width:84%; font-size:12px;}
#searchholder{display: block; text-align: center;  margin-right:0;}
#hours{ padding:2px 0 0 15px; background-size:16px; background-position:8px 14px; min-width:130px; }
#header { min-height:4px; padding:0;}
#butmob{ min-width:40px; text-align:left; width:100%; display:none;/**/}
#whitebarbut{display:block; text-align:center; float:none; padding-right:0;}
#whitebarbut a{padding: 10px;}
#logosfoot {width:100%; display:block; vertical-align:top; text-align:center; float:none;} 
#logosfoot a{ margin:1%; display:inline-block;}
#social {width:100%; display:block; vertical-align:top; text-align:center; float:none;} 
#social a{ display:inline-block;}
#nav-toggle {display: inline-block; position:absolute; top:17px; left:7px; width:40px; opacity:1; cursor: pointer; z-index:30}
 #hours p{ font-size:12px;}
  img.scale{ max-width:260px;}
h1 { font-size:38px}
h2 { font-size:30px}
h3 { font-size:18px}

#contactpad{text-align:center; padding-top:16%; padding-bottom:1%; padding-left:0;}
#sliderbars {display:none;}

.but { font-size:1em;   padding:12px;  }

/*GENERAL PAGE STYLES*/
.pg-wrap{}
.conpad{padding:0 12px 12px 12px;}
.conleft{ min-width:99%; max-width:99%;}
.conright{ max-width:99%;}


.leftCol { float:none; width:100%; max-width:99%; text-align: justify;}
.rightCol {	float:none; width:100%; max-width:99%; text-align: center}

.btn a {  width:100%; max-width:42%;  -webkit-border-radius: 8; -moz-border-radius: 8; border-radius: 8px;  text-decoration: none; margin:4px 1%; height:45px;}
.thm { max-width:105px; height:115px;}
.thm-wrap{position: relative; max-width:614px; width:100%; height:60px; display:inline-block; vertical-align:top; margin:10px;}
    .thm-shade{position: absolute; z-index: 0; width:88%; height:60px; background-color:#92c745; -ms-transform: rotate(7deg);    -webkit-transform: rotate(7deg);    transform: rotate(7deg);}
    .thm-img{position: absolute; z-index: 2; width:88%; height:60px;}

/*NEW CONTENT STYLES*/
#banr{min-width:900px; position:relative;}
@media only screen and (max-width:685px){#banr{right:60px;}}
.c1080, .c1280, .c1325, .c1435, .c0 {padding: 0 12px; box-sizing: border-box; font-size: 16px;}
#bnrtitle{ font-size:38px;  border-bottom: 2px solid white;  }

/*ANIMAL PAGE STYLES */
    .img0-wrap{ max-width:800px; margin-right:0; margin-top: 0;}
    .img0-shade{ -ms-transform: rotate(0deg);    -webkit-transform: rotate(0deg);    transform: rotate(0deg);}
	.img0{margin-bottom: 15px;}
    .fact-wrap{ max-width:100%; margin-top:12px;}
    .con-wrap{ max-width:100%;}
	.img1-wrap{ max-width:320px;}
	